.vrimoditems-item {
    border: none!important;
}
.vrimoditemsview>a {
    background: #4e536b!important;
    border-radius: none!important;
    border: none!important;
    color: #fff!important;
}
.owl-carousel.owl-drag .owl-item {
    text-align: center!important;
}
.vrimoditems-divblock {
    text-align: center!important;
    font-size: 22px!important;
}